Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2015-09

Description

The LLDP dissector could crash.

Affected Products

Wireshark

References

CVE-2015-2190,